prefix=/gnu/store/qadax111x15ny8h7kdgmylqyjaqajq5y-mit-krb5-1.21
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
vendor=MIT

Name: krb5-gssapi
Description: Kerberos implementation of the GSSAPI
Version: 1.21
Requires: mit-krb5-gssapi
